import 'package:flutter/material.dart';
import 'package:namer_app/list.dart';

final List<Data> items = [
  Data(
      type: 'Foods & Drinks',
      color: Color(0xffCCA600),
      image: 'assets/images/food.png'),
  Data(
      type: 'Services',
      color: Color(0xff90D8F9),
      image: 'assets/images/service.png'),
  Data(
      type: 'Additional',
      color: Color(0xffAACEE0),
      image: 'assets/images/additional.png'),
  Data(
      type: 'First Aid',
      color: Color(0xffFF1111),
      image: 'assets/images/firstaid.png'),
  Data(
      type: 'Ticket',
      color: Color(0xff5ED8F6),
      image: 'assets/images/ticket.png'),
  Data(
      type: 'Vacation',
      color: Color(0xffCCA600),
      image: 'assets/images/vacation.png'),
  Data(
      type: 'Transportation',
      color: Color(0xff6C8BA5),
      image: 'assets/images/transportation.png'),
  Data(
      type: 'First Aid',
      color: Color(0xffFF1111),
      image: 'assets/images/firstaid.png'),
  Data(
      type: 'Foods & Drinks',
      color: Color(0xffCCA600),
      image: 'assets/images/food.png'),
  Data(
      type: 'Services',
      color: Color(0xff90D8F9),
      image: 'assets/images/service.png'),
  Data(
      type: 'Additional',
      color: Color(0xffAACEE0),
      image: 'assets/images/additional.png'),
];
